Gestiono
Referencia de APIResources / Position

Create Position

POST /v1/resource/position • validated by `postResourcePosition`

← Back to full API reference
POST/v1/resource/positionAuthentication required
  • Requires organization permissions for this resource.
  • Validated by Zod schema: postResourcePosition.

Request details

Path params

No path parameters for this endpoint.

Query params

No explicit query schema was captured for this endpoint.

Body fields

  • resourceId (required)

    Type: number

  • divisionId (required)

    Type: number

  • position (required)

    Type: string

Default payloads

Path params

json
{}

Query

json
{}

Body

json
{
  "resourceId": 1,
  "divisionId": 1,
  "position": "string"
}

Sample response

json
"<result>"

Test this endpoint now

Use your own credentials and execute a live request directly from this page.

1. Configure authentication for testing

You can test endpoints with signed API keys, a raw Authorization token, or browser cookies. Select one mode and fill in the required fields.

2. Select endpoint

POST/v1/resource/positionAuthentication required

Group: Resources / Position

POST /v1/resource/position • validated by `postResourcePosition`

  • Requires organization permissions for this resource.
  • Validated by Zod schema: postResourcePosition.

Body fields

  • resourceIdrequired
    Type: number
  • divisionIdrequired
    Type: number
  • positionrequired
    Type: string

3. Prepare request payload

4. Server response

Run a request to inspect the real-time response for your environment.